This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- O --
*******

OA
     Object Adapter (ORB, IDL)

OA
     Office Automation

OA
     Open Access (SPI, DB)

OAA
     Open Arcade Architecture (Intel)

OACIS
     Oregon Advanced Computing InStitute org.

OAD
     Open Architecture Driver (Iomega)

OADG
     Open Architecture Development Group org.

OAG
     Online Airline Guide (CIS)

OAG
     Open Application Group org., USA

OAI
     Open Applications Interface

OAK
     Object Application Kernel Java, predecessor, Sun

OAM
     Operations, Administration and Management [cell] (ATM)

OARNET
     Ohio Academic Resources NETwork network, USA, "OARnet"

OAS
     Office Automation System

OASF
     Office Automation System Facilities (OA)

OASIS
     Online Application System Interactive Software

OASIS
     Open And Secure Information Systems (Eureka)

OASYS
     Office Automation SYStem

OATS
     Office Automation Technology and Services (OA)

OAW
     Optically Assisted Winchester (HDD, Seagate)

OBAK
     OBjektAbbildungskatalog (ATKIS)

OBD
     Online Bugs Database (Sun, DB)

OBEX
     OBject EXchange (WordPerfect)

OBS
     Online Book Store (Internet, WWW)

OBST
     OBject management system of STONE (STONE)

OC
     Object Class (OOP)

OC1
     Optical Carrier level 1 [51,48 Mbps] (SONET), "OC-1"

OC12
     Optical Carrier level 12 [622,08 Mbps] (SONET), "OC-12"

OC24
     Optical Carrier level 24 [1244,16 Mbps] (SONET), "OC-24"

OC3
     Optical Carrier level 3 [155,52 Mbps] (SONET), "OC-3"

OC48
     Optical Carrier level 48 [2488,32 Mbps] (SONET), "OC-48"

OCC
     Operations Control Center

OCC
     Other Common Carrier

OCCA
     Open Cooperative Computing Architecture

OCD
     Out-of-Cell Delineation (UNI)

OCE
     Open Collaborative Environment (Apple)

OCF
     Open Computing Facility

OCL
     Operation Control Language

OCL
     OS/2 inside Class Library (OS/2)

OCLC
     Online Computer Library Center (Internet, USA)

OCO
     Object Code Only (OOP)

OCR
     Optical Character Recognition

OCS
     Object Compatibility Standard (Motorola)

OCS
     Open Cabling System

OCX
     OLE Control eXtentions (MS)

OD
     Optical Disk

ODA
     Office Document Architecture [protocol] (RFC 1197, ISO 8613, JTC1,
     ECMA)

ODA
     Open Document Architecture (CCITT T.410)

ODAPI
     Open Database Application Programming Interface (Borland, DB,
     API), "Odapi"

ODBC
     Open DataBase Connectivity (WOSA, DB, API)

ODBMS
     Object orientated Database Management System (DBMS, DB)

ODC
     Optical Disc Corporation manufacturer

ODD
     Operator Distance-Dialing

ODE
     Object Database and Environment (AT&T, DB)

ODE
     Online Data Entry

ODETTE
     Organization for Data Exchange by Tele-Transmission in Europe
     Org., Europe

ODF
     Opendoc Development Framework (Apple, OpenDoc)

ODF
     Opendoc Part Framework (OpenDoc)

ODI
     Open Data link Interface (Novell)

ODI
     Open Device Interconnect

ODIA
     Object ??? (Apple, ALOE)

ODIF
     Office Document Interchange Format (ISO 8613, ASN.1, ODA)

ODIN
     Optimale Datenmodelle und algorithmen fuer Ingenieur- und
     Naturwissenschaften [auf hochleistungsrechnern] Uni Karlsruhe,
     Germany, SNI

ODINSUP
     Open Data link Interface - Network driver interface specification
     SUPport (ODI, NDIS)

ODISS
     Optical Digital Image Storage System

ODK
     Office Develoment Kit

ODL
     Open Document Language (ODA, SGML)

ODM
     Object Database Manager (AIX, IBM)

ODMA
     Open Document Management API (API)

ODMG
     Object Database Management Group org., DB

ODP
     Open Distributed Processing (ISO)

ODP
     OverDrive Processor (Intel)

ODPR
     OverDrive Processor Replacement (Intel)

ODR
     Ontrack Data Recovery (Ontrack, Software, Netware)

ODR
     Optimized Dynamic Routing (SNI)

ODS
     Offenes Deutsches Schulnetz network

ODS
     Office Dialog System (OA)

ODS
     Open Data Services

ODS
     Optical Data Systems [inc.] manufacturer

ODS
     Overhead Data Stream

ODSI
     Open Directory Service Interfaces (MS, Windows NT)

ODT
     Online Debugging Technique

ODT
     Open DeskTop (SCO, GUI)

OECOS
     Organizational Engineering for Communications and Organizational
     Systems (SNI, OA)

OEM
     Original Equipment Manufacturer

OEP
     Operand Execution Pipelines (Motorola, CPU)

OES
     Olivetti EntsorgungsService (Olivetti)

OF
     Overflow Flag assembler

OFA
     Optimal Flexible Architecture (Oracle)

OFC
     Open Financial Connectivity MS, banking

OFFIS
     Oldenburg Forschungsinstitut Fuer Informatikwerkzeuge und -Systeme
     org., Uni Oldenburg

OFS
     Object File System

OFS
     Output Field Separator (AWK)

OFTA
     OFfice of the Telecommunications Authority org., Hongkong

OFX
     Open Financial eXchange banking, Intuit, MS, Checkfree

OGRAN
     OpenGate - Router Access Node ??? (RND), "OG-RAN"

OH
     Off-Hook (MODEM)

OIA
     Operator Information Area (IBM)

OID
     Object IDentifier (OSI)

OIDL
     Object Interface Definition Language

OII
     Operations-Intelligence Interface mil.

OIL
     Operator Identification Language (ELI)

OIW
     Open Information Warehouse (SAP, R/3)

OIW
     OSI Implementors Workshop (OSI)

OLAP
     OnLine Analytical Processing (DB)

OLE
     Object Linking and Embedding

OLEDS
     Object Linking and Embedding Directory Services (ODSI, MS), "OLE
     DS"

OLEO
     Open Linking and Embedding of Objects (OLE, OpenDoc)

OLI
     Originating Line Information

OLIS
     Oxford Library Information System

OLIT
     OpenLook Interface Toolkit (OpenLook)

OLIVR
     OnLine Interactive Virtual Reality, "OLiVR"

OLLI
     OnLine Library Information

OLM
     OnLine Monitor

OLMC
     Output Logic Macro Cell (GAL)

OLPS
     OnLine Programming System

OLRT
     OnLine Real-Time

OLS
     Online Library System

OLTEP
     OnLine Test Executive Program

OLTM
     Optical Line Terminating Multiplexer, "O-LTM"

OLTP
     OnLine Transaction Processing

OLWM
     OpenLook Window Manager (OpenLook)

OM1
     Open MPEG consortium 1 org., MPEG, "OM-1"

OMA
     Object Management Architecture (OMG)

OMC
     Operation and Maintenance Center (PLMN, GSM)

OME
     Open Messaging Environment (Novell)

OMF
     Object Management Framework (DME)

OMF
     Object Module Format (IBM, MS)

OMF
     Open Media Framework org.

OMFI
     Open Media Framework Interchange (OMF)

OMG
     Object Management Group IBM, HP, DEC, Tandem, Sun, org.

OMI
     Open Messaging Interface

OMISTN
     Optical Mode Interface SuperTwisted Nematic (LCD), "OMI-STN"

OMN
     Open Network Management

OMR
     Optical Mark Reader (Fax)

OMR
     Optical Mark Recognition

OMS
     Object Management System

OMS
     Open Music System (MIDI, Opcode Systems)

OMT
     Object Management Technique (Westmount, CASE)

OMT
     Object Modelling Technique (CASE)

ON
     OEstereichisches Normungsinstitut org., Wien, OEsterreich

ONA
     Open Network Architecture

ONAC
     Operations Network Administration Center

ONAL
     Off Network Access Line

ONC
     Open Network Computing (Sun)

ONCXDR
     Open Network Computing eXternal Data Representation, "ONC XDR"

ONE
     Open Network Environment (Netscape)

ONI
     Operator Number Identification

ONMS
     Open-Network Management System

OO
     Object Orientated

OOA
     Object Orientated [system] Analysis (OOP)

OOAD
     Object Orientated Analysis and Design (OOP)

OOCTG
     Object Orientated COBOL Task Group CODASYL, org., OOP

OOD
     Object-Oriented Design

OODB
     Object Oriented Data Base (OOP, DB)

OODBMS
     Object Orientated Database Management System (DBMS, DB)

OODL
     Object Orientated Dynamic Language (OOP)

OOF
     Office of The Future (OA)

OOF
     Out of Frame (DS3/E3)

OOL
     Object-Oriented Language (OOP)

OOL
     Open Objects Library (OS/2)

OOM
     Object-Oriented Methodology (OOP)

OOP
     Object Orientated Programming

OOPL
     Object-Oriented Programming Language (OOP)

OOPS
     Object Oriented Program Support (OOP)

OOPS
     Object-Oriented Programming System (OOP)

OOPSLA
     [conference on] Object Orientated Programming Systems, Languages
     and Applications ACM, OOP, conference

OOPSTAD
     Object Orientated Programming for SmallTalk Application
     Development association org., OOP

OOS
     Object-Oriented Systems

OOS
     Out-Of-Sequence

OOSA
     Object Orientated System Analysis (OOP)

OOSH
     Object-Oriented SHell (OOP, Shell)

OOT
     Object-Oriented Technology (OOP)

OPA
     Open Publishing Architecture

OPAC
     Online Public Access Catalogue (Internet)

OPC
     OpenGL Performance Characterization [project group] OpenGL, org.

OPC
     Overall Performance Category

OPCR
     Original Program Clock Reference

OPDU
     Operation Protocol Data Units

OPEN
     Open Protocol Enhanced Networks

OPENHCI
     Open Host Controller Interface (USB), "OpenHCI"

OPI
     Open Prepress Interface (DTP)

OPM
     Operations-Per-Minute

OPS
     Operations Per Second (CPU)

OPS
     Oracle Parallel Server (Oracle)

OPSEC
     Open Platform for Secure Enterprise Connectivity Org., manufacturer

OPT
     Open Protocol Technology

OQL
     Object Query Language (ODMG)

OR
     Originator / Recipient (X.400, MOTIS), "O/R"

ORAIS
     Opportunities and Risks of Artificial Intelligent Systems
     conference, GI

ORB
     Object Request Broker (OMA, OMG, CORBA)

ORCA
     Online Resource Control Aid

ORDBMS
     Object Relational Database Management System (DBMS, DB)

ORM
     Optical Remote Module

OROM
     Optical Read Only Memory, "O-ROM"

ORS
     Output Record Separator (AWK)

ORT
     Ongoing Reliability Test

OS
     Operating System

OS2
     Operating System /2 (IBM, OS), "OS/2"

OS360
     Operating System /360 (IBM, OS), "OS/360"

OS400
     Operating System /400 (IBM, OS), "OS/400"

OS9
     Operating System - 9 (Microware, OS), "OS-9"

OSA
     Object System Adaptor (SOM)

OSA
     Office Systems Administrator (OA)

OSA
     Open Scripting Architecture (Apple, OS/2)

OSAC
     Operator Services Assistance Center

OSAK
     Open Systems Application Kernel

OSAM
     Overflow Sequential Access Method

OSAR
     Optical Storage and Retrieval

OSC
     Ohio Supercomputer Center org., USA

OSCAR
     OnScreen Configuration & Activity Reporting (Apex)

OSCRL
     Operating System Command Response Language

OSD
     OnScreen Display

OSD
     Open Software Description standard (MS, Marimba, XML)

OSDS
     Operating System for Distributed Switching

OSE
     Open Software / System Environment

OSEIA
     Open System Environment profile for Imminent Acquisitions (OSE),
     "OSE/IA"

OSF
     Open Software Foundation HP, DEC, IBM, org.

OSF
     Operations System Function (IN)

OSF
     Oppose Sun Forever [ aka Open Software Foundation] Slang, org.

OSF1
     Open Software Foundation [system] /1 (OSF, OS, DEC), "OSF/1"

OSI
     Open Systems Interconnection (ISO 9646-1)

OSICS
     OSI Communication Systems (OSI)

OSID
     Origination Signaling IDentifier

OSINLCP
     [PPP] OSI Network Layer Control Protocol (OSI, PPP, RFC 1377)

OSIRM
     Open Systems Interconnection/Reference Model (ISO), "OSI/RM"

OSKA
     ObjektSchluesselKAtalog (ATKIS)

OSM
     Operating system Service Module (I2O)

OSM
     Optical Storage Manager (ARMS)

OSME
     Open Systems Message Exchange

OSN
     Office System Node (IBM, DIA, OA)

OSN
     Open Systems Network

OSP
     Optical Storage Processor

OSP
     OrganisationStrukturPlan

OSPF
     Open Shortest Path First [protocol / routing] (Internet, IGP, RFC
     1583)

OSPM
     Operating System directed Power Management

OSQL
     Object-Structured Query Language (DB, SQL, OODBMS)

OSR
     Optical Scanning Recognition

OSS
     Operator Service System

OSTA
     Optical Storage Technology Association org.

OSTC
     Open System Test Consortium org., OSTC

OSTP
     Office of Science and Technology Policy org., USA

OSVS2
     (IBM, MVS), "OS/VS2"

OSWL2
     OS-9 Windows / Level 2, "OSW/L2"

OSWS
     Operating System Work Station

OT
     Object Technology

OT
     Off Topic slang, Usenet

OT
     Open Transport (Apple)

OTA
     Office of Technology Assessment org., IBM, HP, AEG, AT&T, SNI, ...

OTDR
     Optical Time DOMAIN Reflectometer cable

OTOH
     On The Other Hand slang, Usenet, IRC

OTP
     One Time Password

OTP
     One Time Programmable [chip] (IC)

OTPPP
     Open Transport/Point-to-Point Protocol (Apple, OT, PPP), "OT/PPP"

OTPROM
     One Time Programmable Read Only Memory

OTS
     Office TeleSystem (OA)

OUCL
     Oxford University Computing Laboratory

OUG
     Occam User Group org., User group

OUI
     Organization Unique Identifier (IEEE)

OUI
     Organizational Unit Identifier

OUTWATS
     OUTward Wide Area Telephone Service

OVID
     Object, View, and Interaction Design

OWF
     Object World Frankfurt fair

OWG
     Optical WaveGuide (LWL)

OWL
     Object Windows Library (Borland, API)

OWL
     Open Windows Library (API)

OWORM
     Optical Write Once Read Many, "O-WORM"

-- P --
*******

P2P
     Peer to Peer [net]

PA
     Precision Architecture (HP)

PABX
     Private Automatic Branch eXchange

PAC
     Privilege Attribute Certificate (DCE)

PACE
     Priority Access Control Enabled 3Com, ethernet

PACER
     Public Access to Court Electronic Records

PACS
     Picture Archiving and Communications Systems

PACS
     Public-Access Computing Systems

PACT
     Partnership in Advanced Computing Technologies org. UK

PACT
     Personal Air Communications Technology, "pACT"

PACT
     Production Analyses Control Technique

PACX
     Private Automatic Computer eXchange

PAD
     Packet Assembling Disassembling (CCITT, X.3, X.28, X.29, PSDN)

PAEB
     Pan American EDIFACT Board (UN/EDIFACT)

PAEB
     Pan American EDIFACT Board org., EDIFACT, "PA/EB"

PAI
     Process After Input (R/3)

PAL
     Paradox Application Language (Borland, DB)

PAL
     Phase Alternating Line

PAL
     Privileged Architecture Library (DEC, Alpha)

PAL
     Programmable Array Logic

PAM
     Paging Area Memory

PAM
     Pluggable Authentication Module (Linux, LISA)

PAM
     Primary Access Method (BS2000)

PAM
     Programmable Attribut Maps (DRAM, PCI)

PAM
     Pulse Amplification Modulation

PAML
     Publicly Accessible Mailing Lists (Internet, BBS)

PAN
     Personal Account Number

PANIX
     Public Access internet/uNIX [system] Unix, Internet, network

PAP
     Password Authentication Protocol (RFC 1334)

PAP
     Printer Access Protocol (AppleTalk)

PAP
     ProgrammAblaufPlan (DIN 66001)

PAPI
     PC voice API (API)

PAR
     Positive Acknowledgement with Retransmission [protocols]

PAR
     Project Authorization Request (IEEE)

PARC
     Palo Alto Research Center org., USA, Xerox

PARLE
     [conference on] Parallel ARchitecture and Languages Europe ECRC,
     conference

PARTS
     Parts Assembly and Reuse Tool Set (Visual Smalltalk)

PAS
     Publicly Available Specifications (ISO)

PAS2
     Personal Application System /2 (IBM, DB2/2), "PAS/2"

PASC
     Portable Application Standards Committee org., IEEE

PAT
     Port and Adress Translation (IOS, Cisco, LAN, IP)

PAX
     Pixel Adressing eXtensions (Intel, RISC, CPU)

PAX
     Portable Archive eXchange (SCO, Unix)

PAX
     Private Automatic eXchange

PB
     Pipeline Burst [cache]

PBC
     Peripheral Bus Computer

PBE
     Prompt By Example

PBI
     Pacific Bell Internet (ISP)

PBI
     Phone Based Interface

PBM
     Play By Mail [game]

PBO
     Process Before Output (R/3)

PBX
     Private Branch eXchange (Nebenstellenanlage)

PC
     Personal Computer

PC
     Printed Circuit (IC)

PC
     Priority Control

PC
     Protocol Control

PC
     Punched Card

PC97
     Personal Computer 97 (MS), "PC 97"

PCA
     Policy Certification Authority (DFN, PGP)

PCA
     Power Calibration Area (CD)

PCAT
     Personal Computer - Advanced Technology, "PC-AT"

PCB
     Printed Circuit Board

PCB
     Process Control Block (BS2000)

PCB
     Protocol Control Block (TCP)

PCC
     Portable C Compiler

PCCA
     Personal Computer Communications Associations org., USA

PCD
     Photo CD (Kodak, CD)

PCD
     Process Control Device

PCDA
     Program Controlled Data Acquisition

PCDOS
     Personal Computer DOS (OS), "PC-DOS"

PCERT
     Purdue Computer Emergency Response Team

PCF
     Portable Compiled Font

PCH
     Paging CHannel (GSM, CCCH)

PCI
     Peripheral Component Interconnect

PCI
     Protocol Control Information (OSI, ETSI)

PCIA
     Personal Communications Industry Association org., USA, SMS

PCIS
     Portable Common Interface Set

PCIXF
     Personal Computer Intergrated eXchange Format (OS/2), "PC/IXF"

PCL
     Portable Common LOOPS (CLOS)

PCL
     Printer Control Language (HP)

PCL
     Programmable Command Language (CMU, DEC, TOPS)

PCM
     Personal Computer Manufacturer

PCM
     Physical Connection Management (FDDI, SMT)

PCM
     Plug Compatible Machine

PCM
     Pulse Coded Modulation

PCMCIA
     People Can't Memorize Computer Industries Acronyms slang

PCMCIA
     Personal Computer Memory Card International Association org.

PCMS
     Project & Configuration Management System

PCMT
     Personal Computer Message Terminal

PCN
     Personal Communications Network

PCN
     Public Communications Network (Mobile Systems)

PCNFS
     Personal Computer Network File System

PCO
     Point of Control and Observation (ISO 9646-1, IUT)

PCPC
     Personal Computers Peripheral Corporation

PCR
     Peak Cell Rate (UNI, ATM, SCR)

PCR
     Processor Configuration Register (Motorola, CPU)

PCR
     Program Clock Reference

PCRW
     Phase Change ReWritable (DVD, EMCA), "PC-RW"

PCS
     Personal Communication System (Sony, Panasonic, Motorola)

PCS
     Personal Communications Services

PCS
     Programmable Communications Subsystem

PCS
     Punched Card System (PC)

PCSA
     Personal Computing Systems Architecture [= Pathworks] (DEC, NOS)

PCSD
     Printer Control Sequence Description

PCSI
     Pacific Communication Sciences, Inc. manufacturer

PCT
     Private Communication Technology (Internet, MS, Visa)

PCT
     Probe Control Table (FFST/2)

PCTCP
     Personal Computer/Transmission Control Protocol, "PC/TCP"

PCTE
     Portable Common Tool Environment (CASE, ESPRIT)

PCTS
     POSIX Compliance Test Suite (POSIX)

PCV
     P-bit Coding Violation [error event] (DS3/E3)

PCV
     Path Coding Violation [error event] (DS1/E1)

PCXT
     Personal Computer - eXtended Technology, "PC-XT"

PD
     Packetization Delay

PD
     Public DOMAIN

PDA
     Personal Digital Assistent

PDC
     Power Disk Cartridge (ECMA)

PDC
     Primary DOMAIN Controller MS, Windows NT

PDC
     PROLOG Development Center Hersteller, Denmark, PROLOG

PDE
     Partial Differential Equation

PDES
     Product Data / Definition Exchange Standards (USA, STEP, CIM)

PDF
     Portable Document Format (Adobe)

PDF
     Program Development Facility (IBM)

PDH
     Plesiochronous Digital Hierarchy (ATM)

PDI
     Power and Data Interface

PDL
     Page / Program Description / Design Language

PDL
     PERL Data Language (PERL)

PDL
     Program Development Language

PDM
     Program Development Manager (IBM, ADT)

PDN
     Programmer's Distribution Network (Fido)

PDN
     Public Data Network (Mobile Systems)

PDO
     Portable Distributed Objects (NeXT)

PDOS
     Parallel and Distributed Operating System (OS, MIT)

PDP
     Parallel Distributed Processing (AI)

PDP
     Peripheral Data Processing

PDP
     Plasma Display Panel

PDP
     Programmable Data Processor (DEC)

PDQ
     Parallel Data Query (Informix, DB)

PDS
     Partitioned Data Set

PDS
     Portable Display Shell (Shell)

PDS
     Processor Direct Slot / Socket (Motorola)

PDS
     Professional Development System (MS)

PDS
     Public DOMAIN Software (PD)

PDSP
     Peripheral Data Storage Processor

PDSS
     Post Development and Software Support

PDT
     Pacific Daylight Time [-0700] (TZ, PST, USA)

PDTR
     Proposed Draft Technical Report

PDU
     Packet Data Unit

PDU
     Product Development Unit

PDU
     Protocol Data Unit (OSI)

PDV
     Photorealistic Data Visualization

PDV
     ProzessDatenVerarbeitung

PE
     Phase Encoding

PE
     Portable eXecutable (Win32)

PE
     Processing Element (MPP)

PEA
     Pocket Ethernet Adapter LAN, ethernet

PEARL
     Process and Experiment Automation Realtime Language

PEC
     Program Execution Control (IBM, OS/2)

PEDS
     Planning, programming, budget, and execution Electronic Delivery
     System

PEEK
     Partners Early Experience Kit (Taligent)

PEL
     Picture ELement

PEM
     Privacy Enhanced Mail (PSRG, RFC 1421/1422/1423/1424)

PEN
     Public Education Network

PEP
     Packetized Ensemble Protocol (Telebit)

PER
     Packed Encoding Rules (ASN.1)

PER
     Program Event Recording

PERL
     Pathologically Eclectic Rubbish Lister slang

PERL
     Practical Extraction and Report Language (PERL)

PERM
     Pre-Embossed Rigid Magnetic (Sony, HDD)

PERMIS
     PERManentes InventurabwicklungsSystem (MBAG)

PEROM
     Programmable Erasable Read Only Memory (IC)

PERT
     Program Evaluation / Evolution and Review Technique

PES
     P-bit Errored Seconds (DS3/E3)

PES
     Photo-Electric Scanning (DTP)

PES
     Programmed Electrical Stimulation

PES
     Proposed Encryption Standard

PEST
     Parameter Estimation by Sequential Testing

PET
     Personal Electronic Translator

PET
     Print Enhancement Technology (Compaq)

PET
     Progressive Educational Technology

PEX
     PHIGS Extension for X (X-Windows, PHIGS)

PFA
     Parameter Field Address (Forth)

PFA
     Predictive Failure Analysis (HDD)

PFC
     Protocol Field Compression (PPP)

PFE
     Page Fault Error (Windows, MS)

PFK
     Program Function Key

PFM
     Printer Font Metrics (Adobe)

PFPU
     Processor Frame Power Unit

PFR
     Portable Font Resource (Netscape)

PGA
     Pin Grid Array (IC, CPU)

PGA
     Professional Graphics Adapter (IBM)

PGC
     Professional Graphics Controller

PGFNA
     Prince George Free-Net Association org., USA

PGI
     Parameter Group Identifier (SPDU)

PGML
     Precision Graphics Markup Language (XML, IBM, Netscape, Sun, Adobe)

PGP
     Pretty Good Privacy

PGS
     Program Generation System

PHIGS
     Programmer's Hierarchical Interactive Graphics System

PHIGSPLUS
     PHIGS Plus Lumiere and Surfaces (PHIGS), "PHIGS-PLUS"

PHIPS
     Professional High-Resolution Image Processing System (CA)

PHUN
     Phreakers and Hackers Underground Network network

PHY
     PHYsical Layer Control (FDDI)

PI
     Placement and Interconnect [system] (VLSI, MIT)

PIA
     Peripheral Interface Adapter

PIA
     Plug-In Administrator

PIC
     Personal Intelligent Communicator

PIC
     Point in Call (IN)

PIC
     Primary Independent Carrier

PIC
     Priority Interrupt Controller (IC)

PIC
     Programmable Interrupt Controller

PICG
     PCTE Interface Control Group org., PCTE

PICS
     Platform for Internet Content Selection org., Internet

PICS
     Plug-in Inventory Control System

PICS
     Protocol Implementation Conformance Statements

PICSDCPR
     PICS Detailed Continuing Property Record, "PICS/DCPR"

PICU
     Priority Interrupt Control Unit

PID
     Process IDentification number (Unix)

PID
     Protocol IDentifier [governing connection types]

PIE
     Personal Interactive Electronics [division] (Apple)

PIG
     Psion Interest Group (Psion)

PIIX
     PCI IDE/ISA Xcelerator (Intel IC)

PIM
     Parallel Inference Machine (FGCS, AI)

PIM
     Personal Information Manager

PIM
     Protocol Independent Multicast

PIMB
     PCTE Interface Management Board org., PCTE

PIMF
     Paar [kabel] In MetallFolie (VDE, STP), "PiMF"

PIMS
     Project Information Management System

PIN
     Personal Identification Number banking

PIN
     Processor Independent Netware (Novell, HP, DEC, Apple, Sun)

PINE
     Program for Internet News and Email / PINE Is No longer ELM

PINET
     Physicians Information NETwork network, USA

PING
     Packet InterNet Groper (ICMP, TCP/IP)

PIO
     Parallel / Programmed Input/Output

PIOS
     Personen, Institutionen, Objekte, Sachen (INPOL)

PIP
     Packet Interface Port

PIP
     Paper Impact Printing

PIP
     Periphal Interchange Program

PIP
     Peripheral Interchange Program

PIP
     Personal Information Processor

PIP
     Picture In Picture (Video)

PIP
     Plug-In Protokoll (ZOC)

PIPS
     Parallel Information Processing System (GNU)

PIPS
     Pattern Information Processing Systems

PIRA
     Printing Industries Research Association org.

PISA
     Portable InformationsSystem Architecture (DB, infodas, PISA)

PISABG
     PISA/Business Graphics (PISA), "PISA/BG"

PISADB
     PISA/Data Base (PISA, DB), "PISA/DB"

PISADD
     PISA/Data Dictionary (PISA), "PISA/DD"

PISADK
     PISA/ ??? (PISA), "PISA/DK"

PISAMP
     PISA/Menue Processor (PISA), "PISA/MP"

PISANT
     PISA/ ??? (PISA), "PISA/NT"

PISAPPS
     PISA/ProduktionsPlanung und -Steuerungsystem (PISA), "PISA/PPS"

PISAQL
     PISA/Query Language (PISA), "PISA/QL"

PISARG
     PISA/Report Generator (PISA), "PISA/RG"

PISW
     Process Interrupt Status Word CPU, assembler

PIT
     Programmable Interval Timer

PITA
     Pain In The Anatomy / As slang, Usenet, IRC

PIU
     Path Information Unit (IBM, SNA)

PIU
     Plug-In Unit

PIXIT
     Protocol Implementation eXtra Information for Testing

PKCS
     Public Key Cryptography Standards org., USA, Verschluesselung

PKS
     Polizeiliche KriminalStatistik (INPOL)

PL
     Physical Layer (ISO, OSI)

PL1
     Programming Language no. 1 (DEC), "PL/1"

PLA
     Programmable Logic Array

PLATO
     Programmed Logic for Automated Teaching Operations

PLB
     Picture Level Benchmark (GPC)

PLBSI
     Picture Level Benchmark Sample Implementation (GPC)

PLC
     Programmable Logic Controller (IC)

PLCC
     Plastic Leadless Chip Carrier

PLCP
     Physical Layer Convergence Procedure / Protocol (UNI, DS-3)

PLD
     Programmable Logic Device (IC)

PLDM
     Power Line Disturbance Monitor

PLIP
     Parallel Line Internet Protocol (IP), "PL/IP"

PLL
     Phase Locked Loop

PLM
     Programming Language for Microcomputers

PLMN
     Public Land Mobile Network (Mobile Systems, GSM)

PLOU
     Physical Layer Overhead Unit (UNI), "PL-OU"

PLP
     Packet Layer Protocol (X.25)

PLP
     Party Line Protocol

PLP
     Presentation Level Protocol

PLS
     Personal Library Systems manufacturer

PLS
     PhysicaL Signaling

PLS
     Programmable Logic Sequencer

PLV
     Presentation Level Video (DVI, Intel)

PM
     Performance Management

PM
     Peripheral Module

PM
     Physical Medium

PM
     Presentation Manager (OS/2)

PMA
     Physical Medium Attachment

PMA
     Policy Management Architecture (Netmanage, Internet)

PMA
     Program Memory Area (CD)

PMAC
     Packet Media Access Control (FDDI), "P-MAC"

PMAC
     Peripheral Module Access Controller

PMC
     Pseudo-Machine Code

PMD
     Physical layer, Medium Dependant [sub-layer] (FDDI, UNI)

PMDRAM
     Page Mode Dynamic Random Access Memory (RAM, DRAM, IC), "PM-DRAM"

PME
     Pattern Matching Engine

PMJI
     Pardon Me for Jumping In slang

PMMU
     Paged Memory Management Unit

PMOS
     Positive-channel Metal Oxide Semiconductor (IC)

PMP
     Point to MultiPoint (UNI)

PMP
     Preventive Maintenance Package (AIX, IBM)

PMR
     Poor Man's Routing

PMR
     Problem Management Report (IBM)

PMS
     Personal Mailing System

PMS
     Processor Memory Switch

PMS
     Project Management System

PMS
     Public Message System

PMSP
     Preliminary Message Security Protocol

PMU
     PowerMeter Unit

PMW
     Project Manager Workbench

PMX
     Packet MultipleXer (MUX)

PMX
     Presentation Manager for the X window system, "PM/X"

PNG
     Portable Network Graphics [format] (RFC 2083)

PNNI
     [phase 0] Public Network Node Interface [protocol] (ATM)

PNNI
     Private Network to Network Interface (ATM), "P-NNI"

PNP
     Plug 'N Play (PNP), "PnP"

PNPBIOS
     Plug and Play Basic Input Output System (PNP, BIOS), "PnP BIOS"

PNPN
     Positive Negative Positive Negative [devices]

PNS
     PeaceNet Sweden network

PNW
     Personal NetWare (Novell, Netware)

POACH
     PC-On-A-Chip (PC)

POC
     Proof of Concept

POCSAG
     Post Office Code Standard Advisory Group org., SMS

POD
     Plain Old Document [format]

PODA
     Piloting of ODA (ESPRIT, SNI, Bull, TITN, ICL, Olivetti, ODA)

PODA
     Priority Orientated Demand Assignment (MAC, TDM)

POE
     PowerOpen Association Apple, IBM, Motorola, ..., org.

POEM
     Portable Object-orientated Entity Manager (SGML)

POEMS
     Platinum Open Enterprise Management System

POEP
     Primary Operand Execution Pipeline (Motorola, CPU), "pOEP"

POF
     Plastic Optical Fiber (OWG)

POGO
     Programmer-Oriented Graphics Operation

POH
     Path OverHead (SONET)

POI
     Path Overhead Indicator (SONET)

POI
     Point Of Information

POI
     Point Of Interaction (IN)

POL
     Problem / Procedure / Process Oriented Language

POOL
     Parallel Object Orientated Language (DOOM, OOP)

POP
     Package for Online Programming

POP
     Point Of Presence (Internet, ISP)

POP3
     Post Office Protocol 3 (Internet, RFC 1939)

POR
     Point Of Return (IN)

POR
     Power-On Reset (BIOS)

POS
     Primary Operating System (OS)

POS
     Programmable Object Select

POSI
     Promoting conference for OSI Japan, Org., conference

POSIX
     Portable Operating System for unIX (OS, IEEE 1003, ISO 9945, PASC,
     Unix)

POST
     Power-On Self-Test

POSYBL
     PrOgramming SYstem for distriButed appLications

POTS
     Plain Old Telephone System slang, Usenet, IRC

POV
     Persistence of Vision raytracing

POWER
     Power Optimization With Enhanced RISC [chip] (IBM, Apple, Motorola)

PP
     Physical Partion (LVM)

PP
     Physical Plane (IN)

PP
     Pre-Processor

PPA
     Parallel Port Adapter

PPC
     PowerPC (Apple)

PPC
     Program to Program Communication (Apple)

PPDS
     Personal Printer Data Stream

PPDU
     Presentation Protocol Data Unit (PDU, OSI, ISO 8823, OSI/RM)

PPE
     Packet Processing Engine (Hub)

PPGA
     Plastic Pin Grid Array (CPU)

PPI
     Parallel Port Interface

PPI
     Pixels Per Inch

PPI
     Programmable Peripheral Interface

PPID
     Parent Process IDentification number (Unix)

PPL
     Pcboard Programming Language (BBS)

PPL
     Polymorphic Programming Language (Harvard, Xerox, PARC)

PPM
     Pages Per Minute

PPM
     Pulse Position Modulation

PPMS
     Professional Productivity Management System

PPN
     Project Programmer Number

PPN
     Public Packet Switching

PPOP
     Plain Paper Optimized Printing (Canon), "P-POP"

PPP
     Point-to-Point Protocol (Internet, PPP, RFC 1171/1661)

PPS
     Packets Per Second

PPS
     Parallel Processing System

PPS
     ProduktionsPlanung und -Steuerung

PPS
     Public Packet Switching [network]

PPSN
     Public Packet-Switched Network

PPSU
     Personal Printer Spooling Utility

PPTP
     Point-to.Point Tunneling Protocol (MS, Ascend, IP)

PPU
     Peripheral Processing Unit

PQET
     Print Quality Enhancement Technology (Lexmark)

PQFP
     Plastic Quad Flat Package (CPU)

PR
     Packet Radio

PR
     Pattern Recognition

PR
     Pentium Rating (AMD)

PRACSA
     Public Remote-Access Computer Standards Association org., USA

PRAM
     Parameter Random Access Memory (RAM, IC, Apple), "P-RAM"

PRCS
     Project Revision Control System (GNU)

PREP
     PowerPC REferenz Plattform (IBM, Apple), "PReP"

PREPNET
     Pennsylvania Research and Economic Partnership NETwork network,
     USA, "PREPnet"

PRF
     Problem Report Form (IBM)

PRI
     Primary Rate Interface (ISDN)

PRIDE
     PRofitable Information by DEsign (IRM)

PRISM
     Parallel Reduced Instruction Set Multiprocessing

PRISM
     PRogrammed Integrated System Maintenance

PRMD
     PRivate Management DOMAIN (X.400, MHS)

PRML
     Partial Response - Maximum Likelihood (HDD)

PRN
     Pseudo Random Noise [code] (GPS)

PRNG
     Pseudo Random Numer Generator

PRO
     Precision RISC Organization org.

PROFIBUS
     PROcess FIeld BUS

PROFS
     PRofessional OFice System (IBM, VM)

PROLOG
     PROgramming in LOGic

PROM
     Partial Read Only Memory, "P-ROM"

PROM
     Programmable Read Only Memory

PROMATS
     PROgrammable Magnetic Tape System

PROPAL
     PROgrammed PAL

PROS
     ??? [protocol]

PROTEL
     PRocedure Oriented Type Enforcing Language

PRPQ
     Programming Request for Price Quotation

PRS
     Pattern-Recognition System (PR)

PRT
     Portable Remote Terminal

PRT
     Program Reference Table

PRTM
     Printing Response Time Monitor

PS
     PostScript (Adobe)

PS
     Power Supply

PS
     Privilege Service (DCE)

PS
     Process Status (Unix)

PS2
     Personal System /2, "PS/2"

PSAP
     Presentation Service Access Point (OSI, OSI/RM, SAP)

PSB
     Program Specification Block

PSC
     Pittsburgh Supercomputing Center org., USA

PSCNET
     Pittsburgh Supercomputing Center NETwork network, USA, "PSCnet"

PSD
     Printer Sharing Device

PSD
     Programmer's Supplementary Documents (BSD, Unix)

PSDC
     Public Switched Digital Capability

PSDN
     Packet-Switching Data Network

PSDS
     Public-Switched Digital Service

PSE
     Packet Switch Exchange

PSE
     Port Switched Ethernet Bytex, VLAN, ethernet

PSES
     P-bit Severely Errored Seconds (DS3/E3)

PSF
     Permanent Swap File

PSF
     Print Services Facility (IBM)

PSI
     Performance Systems International, inc.

PSID
     Presentation Space IDentifier (IBM)

PSIPU
     PostScript - Intelligent Processing Unit (Canon, Adobe, CLC),
     "PS-IPU"

PSIU
     Packet Switch Interface Unit

PSK
     Phase Shift Keying (DFUE)

PSL
     PD Service Lage (Haendler)

PSL
     Public Software Library

PSM
     Persistent Stored Modules (SQL)

PSM
     Personal Software Marketing (IBM)

PSN
     Packet / Public Switched Network

PSN
     Packet Switch Node (ARPANET, MILNET)

PSOM
     Persistency framework in SOMobjects (IBM, DSOM)

PSP
     Personal Software Products (IBM)

PSP
     Program Segment Prefix (DOS)

PSP
     ProjektStrukturPlan

PSPDN
     Packet Switched Public Data Network (IN)

PSR
     Phase Shift Register

PSR
     Program Support Representative

PSRG
     Privacy and Security Research Group (IRTF)

PSRO
     Professional Standards Review Organization

PSS
     Packet Switch Services / Stream

PST
     Pacific Standard Time [-0800] (TZ, PDT, USA)

PSTN
     Public Switched Telephone Network (IN)

PSU
     Portable Storage Unit

PSU
     Primary Sampling Unit

PSU
     Program Storage Unit

PSW
     Program Status Word

PT
     Payload Type (ATM)

PTAL
     Payment Transaction Application Layer Internet, banking

PTAT
     Private Trans-Atlantic Telecommunications

PTB
     Physikalisch-Technische Bundesanstalt org.

PTC
     Pacific Telecommunications Council org.

PTC
     Parallel Test Component (ISO 9646-3, TTCN)

PTD
     Parallel Transfer Disk / Drive

PTE
     Packet Transport Equipment

PTE
     Path Terminating Equipment (SONET)

PTF
     Program Temporary Fix (IBM)

PTI
     Payload Type Identifer (ATM, PT)

PTM
     Packet Transfer Mode (ATM)

PTO
     Patent and Trademark Office org., USA

PTOCA
     Presentation Text Object Content Architecture (IBM, MO:DCA)

PTP
     Paper Tape Punch

PTR
     Paper Tape Reader

PTT
     Postes, Telegraphe et Telephone org., Schweiz

PTW
     Primary Translation Word

PTY
     Pseudo-Terminal driver

PU
     Physical Unit (NAU)

PU
     Power Unit

PU
     Processing Unit

PUA
     Profiling User Agent

PUB
     Physical Unit Block

PUC
     Peripheral Unit Controller

PUC
     Public Utilities Commission

PUCP
     Physical Unit Control Point (IBM, SNA)

PUFFT
     Purdue University Fast FORTRAN compiler (FORTRAN)

PUID
     Physical Unit IDentifier (IBM)

PUMA
     Power User's Macintosh Association org., Apple

PUMA
     Processor Upgradable Modular Architecture

PUMA
     Programmable Universal Micro Accelerator

PUMS
     Physical Unit Management Services

PUP
     PARC Universal packet Protocol

PUT
     Program Update Tape

PV
     Physical Volume (LVM, HDD)

PVC
     Permanent Virtual Circuit (SVC)

PVC
     Permanent Virtual Circuit / Channel / Connection (ATM)

PVCC
     Permanent Virtual Channel Connection (ATM)

PVCS
     Polytron Version Control System

PVD
     Primary Volume Descriptor (CD, IS 9660)

PVITL
     Program-Variation-In-The-Large (SCM)

PVITS
     Program-Variation-In-The-Small (SCM)

PVM
     Parallel Virtual Machine

PVN
     Private Virtual Network

PVP
     Packet Video Protocol

PVPC
     Permanent Virtual Path Connection (ATM)

PWB
     Printer Wire Board

PWB
     Programmers Work Bench (MS)

PWD
     Print Working Directory (Unix)

PWM
     Pulse Width Modulation

PWN
     Peacenet World News

PWSCS
     Programmable WorkStation Communication Services

PWV
     Pulse-Wave Velocity

PY
     Person Years

PZDF
     Phil Zimmermann Defense Fund (PGP)

PZE
     ???

-- Q --
*******

QA
     Quality Assurance

QA
     Question & Answers, "Q&A"

QAM
     Quadrature Amplitude Modulation

QAP
     Quality-Assurance Program (QA)

QAPI
     Quality-Assurance Program Inspections (QA)

QAPI
     Queue Application Program Interface (SAP, API)

QAPP
     Quality-Assurance Program Plan (QA)

QAS
     Quasi-Associated Signaling

QBASIC
     Quick Beginner's All-purpose Symbolic Instruction Code (BASIC, DOS)

QBBS
     Quick Bulletin Board System (BBS)

QBE
     Query By Example (DB)

QBF
     Query By Forms (DB)

QBIC
     Query By Image Content (IBM)

QCB
     Queue Control Block

QCDP
     Quality Color Dithering Modus

QCIF
     Quarter Common Interchange Format

QD
     Queueing Delay

QDL
     Quadri Data Layer [CD] (CD)

QDOS
     Quick and Dirty Operating System (OS)

QEMM
     Quarterdeck Expanded Memory Manager (EMM, Quarterdeck)

QF
     Query Filter (DB)

QFA
     Quick File Access

QFP
     Quad Flat Pack

QIC
     Quarter Inch Committee org.

QICSC
     Quarter Inch Cartridge Standards Committee (QIC)

QICW
     Quarter Inch Cartridge Wide (QIC)

QIS
     Quality Information System

QL
     Query Language

QLD
     Queuing Literature Database (DB)

QLI
     Query Language Interpreter

QLLC
     Qualified Logical Link Control [protocol] (IBM)

QMC
     Quine McCluskey approach

QMF
     Query Management Facility (IBM)

QMS
     Queue Management Service (Netware)

QOS
     Quality Of Service (ATM, CLR, CTD, CDV), "QoS"

QPA
     Quality Program Analysis

QPS
     Quark Publishing System (DTP)

QPSK
     Quadri Phase Shift Keying [modulation]

QPSX
     Queue Packet and Synchronous circuit Exchange

QPU
     Quick Pascal Units (MS)

QSAM
     Queued Sequential Access Method

QTAM
     Queued Terminal Access Method

QUEX
     Query Update by EXample

QUICC
     QUad Integrated Communications Controller (Motorola)

QUIP
     QUad In-line Package

QUIPS
     QUality Improvements Per Second

QXI
     Queue eXecutive Interface